package com.palmnest.application.dto.output;

import java.io.Serializable;

public class OrderDinnerInfoDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -7829306804450619559L;
    private String id;
    private String mealId;
    private String mealName;
    private String mealFood;
    private String stapleFood;
    private String stapleFoodStr;
    private int foodCount;
	private String mealImages;//图片
	private String mealImagesUrl;//图片
	 private String userId;//订餐人
	 private String userName;//订餐人姓名
	 private String mobile;//订餐人电话
	 private int isCancel;//是否展示取消
	 private int cancelStatus;//取消状态
	 private String dinnerTime;//订餐时间
	 private String orderId;//
	 private int isMeetFood;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getMealName() {
		return mealName;
	}
	public void setMealName(String mealName) {
		this.mealName = mealName;
	}
	public String getStapleFood() {
		return stapleFood;
	}
	public void setStapleFood(String stapleFood) {
		this.stapleFood = stapleFood;
	}
	public int getFoodCount() {
		return foodCount;
	}
	public void setFoodCount(int foodCount) {
		this.foodCount = foodCount;
	}
	public String getMealId() {
		return mealId;
	}
	public void setMealId(String mealId) {
		this.mealId = mealId;
	}
	public String getStapleFoodStr() {
		return stapleFoodStr;
	}
	public void setStapleFoodStr(String stapleFoodStr) {
		this.stapleFoodStr = stapleFoodStr;
	}
	public String getMealFood() {
		return mealFood;
	}
	public void setMealFood(String mealFood) {
		this.mealFood = mealFood;
	}
	public String getMealImages() {
		return mealImages;
	}
	public void setMealImages(String mealImages) {
		this.mealImages = mealImages;
	}
	public String getMealImagesUrl() {
		return mealImagesUrl;
	}
	public void setMealImagesUrl(String mealImagesUrl) {
		this.mealImagesUrl = mealImagesUrl;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public int getIsCancel() {
		return isCancel;
	}
	public void setIsCancel(int isCancel) {
		this.isCancel = isCancel;
	}
	public int getCancelStatus() {
		return cancelStatus;
	}
	public void setCancelStatus(int cancelStatus) {
		this.cancelStatus = cancelStatus;
	}
	public String getDinnerTime() {
		return dinnerTime;
	}
	public void setDinnerTime(String dinnerTime) {
		this.dinnerTime = dinnerTime;
	}
	public int getIsMeetFood() {
		return isMeetFood;
	}
	public void setIsMeetFood(int isMeetFood) {
		this.isMeetFood = isMeetFood;
	}
	public String getOrderId() {
		return orderId;
	}
	public void setOrderId(String orderId) {
		this.orderId = orderId;
	}
}
